[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.HasChildren

HasChildren - if true, this node has descendent nodes

## Declaration

Source position: comctrls.pp line 2018

`public property TTreeNode.HasChildren: Boolean read GetHasChildren write SetHasChildren;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.